漏洞信息详情

HPE Integrated Lights Out 4和5 for Gen 安全漏洞

  • CNNVD编号:CNNVD-201809-1234
  • 危害等级: 中危
  • CVE编号: CVE-2018-7101
  • 漏洞类型: 输入验证
  • 发布时间: 2018-09-28
  • 威胁类型: 远程
  • 更新时间: 2018-10-15
  • 厂        商: hp
  • 漏洞来源:

漏洞简介

HPE Integrated Lights-Out 4(iLO 4)和Integrated Lights-Out 5(iLO 5)都是美国惠普企业(Hewlett Packard Enterprise,HPE)公司的内嵌式服务器管理技术,它通过一个集成的远程管理端口,监视和维护服务器的运行状况、远程管控服务器等。

HPE Integrated Lights Out 4 2.60之前版本和HPE Integrated Lights Out 5 for Gen 10 1.30之前版本中存在拒绝服务漏洞。远程攻击者可利用该漏洞造成拒绝服务。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://support.hpe.com/hpsc/doc/public/display?docLocale=en_US&docId=emr_na-hpesbhf03875en_us

参考网址

来源:support.hpe.com

链接:https://support.hpe.com/hpsc/doc/public/display?docLocale=en_US&docId=emr_na-hpesbhf03875en_us

漏洞信息快速查询

相关漏洞

更多